## cthumb 4.1

=== Makefile ===
# Generated automatically from Makefile.in by configure.
VERSION=4.1
REL=1
DD=cthumb-$(VERSION)
ED=cthumb-examples-$(VERSION)

# BSD and others please use rsync or cp -r, since cp -a is not available there.

CPR=rsync -avqC

prefix=/usr
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
mandir=${prefix}/man
themedir=${prefix}/share/images/cthumb

all: cthumb cthumb.spec

cthumb.spec: cthumb.spec.in Makefile VERSION
	./configure --prefix=$(prefix)

cthumb.1: cthumb.1.in configure
	./configure --prefix=$(prefix)

install: cthumb
	install -d $(bindir) $(prefix)/share $(themedir) $(mandir)/man1
	install -m555 cthumb $(bindir)
	install cthumb.1 $(mandir)/man1
	$(CPR) themes/* $(themedir)

Makefile: Makefile.in VERSION configure
	./configure --prefix=/usr

cthumb: cthumb.in VERSION configure
	./configure --prefix=/usr

dist: cthumb.spec cthumb
	# make prefix=$(shell pwd)/$(DD) install
	install -d $(DD)
	install -m644 Makefile Makefile.in README TO-DO INSTALL BUGS VERSION AUTHORS ChangeLog cthumb.in cthumb cthumb.spec.in cthumb.spec perl-modules.tgz cthumbrc.sample cthumb.1 cthumb.1.in $(DD)
	install -d $(DD)/themes
	$(CPR) themes $(DD)
	# $(CPR) ex* $(DD)
	$(CPR) contrib $(DD)
	install -m755 configure.in configure install-sh config.sub config.guess $(DD)
	tar -czf $(DD).tar.gz $(DD)
	mkdir -p releases
	mv $(DD).tar.gz releases/
	rm -rf $(DD)

rpm release: cthumb.spec configure
	./configure --prefix=/usr
	mkdir -p releases
	make dist; cp -f releases/cthumb-$(VERSION).tar.gz /usr/src/redhat/SOURCES/
	make cthumb.spec
	cp -f cthumb.spec /usr/src/redhat/SPECS/
	(cd /usr/src/redhat/SPECS/; rpm -ba --clean cthumb.spec)
	mv /usr/src/redhat/RPMS/noarch/cthumb-$(VERSION)-1.noarch.rpm releases/cthumb-$(VERSION)-1.noarch.rpm
	mv /usr/src/redhat/SRPMS/cthumb-$(VERSION)-1.src.rpm releases/cthumb-$(VERSION)-1.src.rpm
	rm -rf /usr/src/redhat/SOURCES/cthumb-$(VERSION).tar.gz
	@echo 
	@echo done:
	@echo releases/cthumb-$(VERSION).tar.gz
	@echo releases/cthumb-$(VERSION)-1.src.rpm
	@echo releases/cthumb-$(VERSION)-1.noarch.rpm
	@echo releases/$(ED).tar.gz

ex-dist:
	install -d $(ED)
	(cd examples; rsync -a ex[0-9][0-9]-* ../$(ED))
	tar -czf $(ED).tar.gz $(ED)
	mv $(ED).tar.gz releases/
	rm -rf $(ED)

examples: cthumb
	(cd examples; for i in ex*; do (cd $$i; echo doing: $$i; make ); done;)

configure: configure.in
	autoconf

clean:
	-rm Makefile cthumb cthumb.1

distclean: clean
	-rm config.log config.status config.cache
