## cthumb 4.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Generated automatically from Makefile.in by configure.
-VERSION=4.1
+VERSION=4.2
 REL=1
 DD=cthumb-$(VERSION)
 ED=cthumb-examples-$(VERSION)
@@ -48,7 +48,7 @@
 	mv $(DD).tar.gz releases/
 	rm -rf $(DD)
 
-rpm release: cthumb.spec configure
+rpm release: cthumb.spec configure ex-dist
 	./configure --prefix=/usr
 	mkdir -p releases
 	make dist; cp -f releases/cthumb-$(VERSION).tar.gz /usr/src/redhat/SOURCES/
