=== debian/changelog ===
cthumb (4.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Created debian/cthumb.manpages.
  * Updated to DH 10. (Closes: #817321, #800207)
  * debian/control:
    - Added Homepage field.
    - Added ${misc:Depends} in Depends field.
    - Added jhead as dependency. (Closes: #260059, LP: #1019789)
    - Bumped Standards-Version to 3.9.8.
    - Removed the leading article from short description.
    - Fixed libjpeg-turbo-progs dependency. (Closes: #813387)
  * debian/copyright:
    - Updated Copyright format to 1.0.
    - Fixed license link.
  * debian/patches:
    - Fixed doc location in manpage and syntax.
    - Migrate quotation fix to quilt format (Thanks, mbanck@debian.org).
  * debian/rules:
    - Migrated to new (reduced) format. (Closes: #395777)
  * debian/source:
    - Added format 3.0 (quilt).
  * debian/watch:
    - Created the watch file.
  * Run wrap-and-sort.

 -- Fernando Ike <fike@midstorm.org>  Mon, 24 Oct 2016 00:07:51 -0200

cthumb (4.2-3) unstable; urgency=low

  * debian/control: Add rsync to Build-Conflict-Indep, so that it does
    not get included when it is installed on the build machine;
    Closes: #197824

 -- Michael Banck <mbanck@debian.org>  Wed, 16 Jul 2003 11:36:10 +0200

cthumb (4.2-2) unstable; urgency=low

  * cthumb.in: Quote filenames when using mogrify to avoid errors
    with blanks inside filenames; Closes: #160647
  * debian/changelog: Removed local Emacs-variables

 -- Michael Banck <mbanck@debian.org>  Tue,  7 Jan 2003 20:20:52 +0100

cthumb (4.2-1) unstable; urgency=low

  * New upstream release
  * New maintainer address
  * Bumped Standards-Version to 3.5.6.1

 -- Michael Banck <mbanck@debian.org>  Wed, 14 Aug 2002 19:09:34 +0200

cthumb (4.1-1) unstable; urgency=low

  * New upstream release

 -- Michael Banck <mbanck@gmx.net>  Sun, 16 Dec 2001 01:08:19 +0100

cthumb (4.0-1) unstable; urgency=low

  * New upstream release
  * Removed executable permissions from new oak.theme
  * Added imagemagick to Suggests:

 -- Michael Banck <mbanck@gmx.net>  Sat,  8 Dec 2001 11:53:41 +0100

cthumb (3.7.1-2) unstable; urgency=low

  * Slight change in Makefile.in
  * Still from 3.7.1-1: Added clean and distclean targets and
    a $(themedir) variable to Makefile.in

 -- Michael Banck <mbanck@gmx.net>  Mon, 26 Nov 2001 22:35:51 +0100

cthumb (3.7.1-1) unstable; urgency=low

  * New upstream release
  * Cleaned up debian/rules
  * Adjusted Makefile.in to honor --mandir and fixed $(bindir)

 -- Michael Banck <mbanck@gmx.net>  Sun, 25 Nov 2001 15:22:42 +0100

cthumb (3.7-1) unstable; urgency=low

  * New upstream release

 -- Michael Banck <mbanck@gmx.net>  Sun, 11 Nov 2001 12:15:20 +0100

cthumb (3.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Banck <mbanck@gmx.net>  Mon,  8 Oct 2001 18:06:38 +0000

cthumb (3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Michael Banck <mbanck@gmx.net>  Mon, 17 Sep 2001 23:59:15 +0200

cthumb (3.5.0-1) unstable; urgency=low

  * New upstream release

 -- Michael Banck <mbanck@gmx.net>  Tue, 11 Sep 2001 21:35:35 +0200

cthumb (3.4-1) unstable; urgency=low

  * Initial Release.
  * Moved /usr/share/images/cthumb to /usr/share/cthumb as those
    aren't really images but themes.

 -- Michael Banck <mbanck@gmx.net>  Fri, 20 Jul 2001 21:32:40 +0000
