=== debian/control ===
Source: cthumb
Section: web
Priority: optional
Maintainer: Michael Banck <mbanck@debian.org>
Build-Depends-Indep: debhelper (>= 10)
Build-Conflicts-Indep: rsync
Standards-Version: 3.9.8
Homepage: http://cthumb.sourceforge.net/

Package: cthumb
Architecture: all
Depends: libjpeg-turbo-progs,
         libwww-perl,
         netpbm,
         ${misc:Depends},
         ${perl:Depends}
Recommends: jhead
Suggests: imagemagick
Description: Program to generate themable Web picture albums
 cthumb allows you to create themable web picture albums, i.e.
 collections of digital pictures, with small thumbnails of your pictures
 and with captions. In addition, it optionally allows you to have
 several views of the collection of pictures. An album is composed of a
 series of pages, each composed of a collection of pictures. For each
 page (and each picture), you can have several annotations per picture.
 cthumb  will generate several versions of the page, for each annotation
 type.
 .
 You can customize almost everything in the way the albums look on the
 screen, from the size of the thumbnails to the background and foreground
 colors, the border colors, whether you want film-strips, etc.
