=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/cthumb/usr \
		themedir=$(CURDIR)/debian/cthumb/usr/share/cthumb
	        install -m 666 cthumbrc.sample $(CURDIR)/debian/cthumb/usr/share/doc/cthumb/examples
		install contrib/*album $(CURDIR)/debian/cthumb/usr/share/doc/cthumb/scripts
dh_autoreconf_clean:


override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
