=== debian/watch ===
version=4
http://sf.net/cthumb/ cthumb-([0-9].+)\.tar\.gz debian uupdate
